# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(CPAN/Changes.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Module/Info.pm) perl(Net/FTP.pm) perl(P5U.pm) perl(Parse/CPAN/Meta.pm) perl(Scalar/Util.pm) perl(Socket.pm) perl(Test/More.pm) perl(base.pm) perl(inc/Module/Package.pm) perl(match/simple.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_version 0.002
%define module_name P5U-Command-Changes
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002
Release: alt1
Summary: p5u extension to view change logs
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/P5U-Command-Changes

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Except when the `--verbatim' flag is used, this command relies on
change logs conforming to the the CPAN::Changes::Spec manpage. Changes files that
deviate from the specification may misbehave.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc COPYRIGHT LICENSE Changes README
%perl_vendor_privlib/P*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

